uuid: 4ff43ed9-89c2-4de1-b78a-b3b2aec2b906
langcode: en
status: true
dependencies:
  config:
    - field.field.node.speaker.body
    - field.field.node.speaker.field_english_bio
    - field.field.node.speaker.field_first_name
    - field.field.node.speaker.field_keynote_vip_speaker
    - field.field.node.speaker.field_last_name
    - field.field.node.speaker.field_linkedin_link
    - field.field.node.speaker.field_position
    - field.field.node.speaker.field_regular_speakers
    - field.field.node.speaker.field_speaker_picture
    - field.field.node.speaker.field_techpitch_speakers
    - field.field.node.speaker.field_twitter_link
    - field.field.node.speaker.field_website_link
    - image.style.crop_speakers
    - node.type.speaker
    - workflows.workflow.editorial
  module:
    - content_moderation
    - field_group
    - image_widget_crop
    - link
    - path
    - text
third_party_settings:
  field_group:
    group_category_of_speaker:
      children:
        - field_keynote_vip_speaker
        - field_techpitch_speakers
        - field_regular_speakers
      parent_name: ''
      weight: 11
      format_type: html_element
      region: content
      format_settings:
        id: ''
        classes: ''
        element: div
        show_label: true
        label_element: h2
        label_element_classes: ''
        required_fields: true
        attributes: ''
        effect: none
        speed: fast
      label: 'Category of speaker'
id: node.speaker.default
targetEntityType: node
bundle: speaker
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 9
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
    region: content
  created:
    type: datetime_timestamp
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
  field_english_bio:
    weight: 10
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  field_first_name:
    weight: 1
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_keynote_vip_speaker:
    weight: 11
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  field_last_name:
    weight: 2
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_linkedin_link:
    weight: 14
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
    type: link_default
    region: content
  field_position:
    weight: 12
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_regular_speakers:
    weight: 14
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  field_speaker_picture:
    weight: 16
    settings:
      show_crop_area: true
      show_default_crop: true
      preview_image_style: crop_speakers
      crop_preview_image_style: crop_speakers
      crop_list:
        - crop_speakers_type_150x150
      progress_indicator: throbber
      crop_types_required: {  }
      warn_multiple_usages: false
    third_party_settings: {  }
    type: image_widget_crop
    region: content
  field_techpitch_speakers:
    weight: 13
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  field_twitter_link:
    weight: 13
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
    type: link_default
    region: content
  field_website_link:
    weight: 15
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
    type: link_default
    region: content
  moderation_state:
    type: moderation_state_default
    weight: 17
    settings: {  }
    region: content
    third_party_settings: {  }
  path:
    type: path
    weight: 7
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 5
    region: content
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 8
    region: content
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 6
    region: content
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 3
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
      match_limit: 10
    region: content
    third_party_settings: {  }
hidden: {  }
